Bug 122619 - deskutils/xpad update to 2.14
Summary: deskutils/xpad update to 2.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-10 12:30 UTC by Harald Schmalzbauer
Modified: 2008-04-11 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.98 KB, patch)
2008-04-10 12:30 UTC, Harald Schmalzbauer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Harald Schmalzbauer 2008-04-10 12:30:00 UTC
	xpad 2.11 is 2 years old and 2.14 has been release 3 months ago
The big advantage I recognized is that it now shows up in xfce system-tray
Comment 1 Edwin Groothuis freebsd_committer 2008-04-10 12:38:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Guillaume Paquet 2008-04-11 01:21:10 UTC
Ok, you can update this port.

Thank you


Guillaume Paquet

On Thu, Apr 10, 2008 at 2:38 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of deskutils/xpad,
>
>  Please note that PR ports/122619 has just been submitted.
>
>  If it contains a patch for an upgrade, an enhancement or a bug fix
>  you agree on, reply to this email stating that you approve the patch
>  and a committer will take care of it.
>
>  The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/122619
>
>  --
>  Edwin Groothuis via the GNATS Auto Assign Tool
>  edwin@FreeBSD.org
>
Comment 3 Pav Lucistnik freebsd_committer 2008-04-11 13:13:56 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2008-04-11 13:30:18 UTC
pav         2008-04-11 12:30:02 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/xpad       Makefile distinfo pkg-plist 
  Log:
  - Update to 2.14
  
  PR:             ports/122619
  Submitted by:   Harald Schmalzbauer <harry@omnisec.de>
  Approved by:    Guillaume <amyfoub@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.18      +2 -2      ports/deskutils/xpad/Makefile
  1.9       +3 -3      ports/deskutils/xpad/distinfo
  1.10      +3 -3      ports/deskutils/xpad/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"